Subject: [os2genau_digest] No. 1321
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 Jul 2006 00:00:39 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 30 June 2006
 Number  1321
**************************************************

Subjects for today
 
1  Re:  Sending attachments : Dennis Nolan <djn at aanet dot com dot au>
1  Re:  Sending attachments : Michael/Gail Peters" <mandgpeters at bigpond dot com>
1  Re:  RSJ w/ Pioneer DVR-A09XLA (109) : Gavin Miller <gmi12896 at bigpond dot net dot au>
1  Re:  RSJ w/ Pioneer DVR-A09XLA (109) : Ed Durrant <edurrant at bigpond dot net dot au>
2   Removing the infamous WGA : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 30 Jun 2006 08:59:07 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Sending attachments

Another possibility:

I usually get jpeg files encoded into the body of the message as well as 
attached as a file, and sometimes just attached as a file with nothing 
in the body.
Maybe you are just sending the file as an attachment and your mate, used 
to getting them in the body, is unaware that the photo is in a file 
attachment that must be explicitly opened for viewing.

regards
Dennis.

Peter Moylan wrote:

> Peter Jenkins wrote:
>
>> Can anyone shed some light on this little problem I have please ? I
>> have a friend (Colin) in rural NSW on bigpond dial up probably
>> running XP & Internet explorer I am running ecs 1.2mr + firfox 1.5 If
>> I try to send him an email with a jpeg (41.7kb) attached or inserted
>>  he does not get the attached file/photo I can send the same email to
>> a friend in Brisbane on bigpond who receive it OK & he can send it on
>> to "Colin" who receives it OK, he also receives attached photos/files
>> from he's children OK Why does "Colin" not receive it from me?????
>
>
> It's hard to believe that this is a software incompatibility, since
> mailing attached jpegs is something that people do all the time. It's
> true that often I get empty mail from my father when he tries to send a
> photo, but that's because he finds the Windows interface
> counterintuitive and he gets confused about how to do the attachment.
> That's obviously not the case for you, because you're successfully
> sending it to someone else.
>
> Here's something that used to catch me out with PMMail a lot. (It would
> probably happen also with Thunderbird, which is what I use now, but I
> haven't tested this.) If you attach a file _and the file is still open_
> when you try to send the e-mail, the attachment doesn't happen properly.
> So what might well be happening is that you're viewing your photo with a
> picture viewer, e.g. PMView, and you try to mail that picture. What you
> have to do is first close the viewer, so that your picture is not on the
> screen any more (or open in any other way, e.g. minimized), before you
> send the mail.
>
> I don't know for sure whether this is the problem you're getting, but
> it's one thing to check.
>
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Fri, 30 Jun 2006 12:21:36 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Sending attachments

Peter,
    Is he using Outlook Express ? Ask him, if
he is, to check if he has virus protection turned on
viz. Tools menu/Options/Security/ Do not allow
attachments to be saved or opened that could
potentially be a virus - check box shuld be cleared.
Then OK.

Alternatively, it could be an anti-virus program
like Symantec blocking the attachment.

Rgds.,

Mike
----- Original Message ----- 
From: "Peter Jenkins" <ecom_pp at westnet dot com dot au>
To: "OS2GenAu" <os2genau at os2 dot org dot au>
Sent: Thursday, June 29, 2006 7:26 PM
Subject:  Sending attachments

> Can anyone shed some light on this little problem I have please ?
> I have a friend (Colin) in rural NSW on bigpond dial up probably running 
> XP & Internet explorer
> I am running ecs 1.2mr + firfox 1.5
> If I try to send him an email with a jpeg (41.7kb) attached or inserted he 
> does not get the attached file/photo
> I can send the same email to a friend in Brisbane on bigpond who receive 
> it OK & he can send it on to "Colin" who receives it OK, he also receives 
> attached photos/files from he's children OK
> Why does "Colin" not receive it from me?????
> Very perplexing to a retired electrician like myself :-(
> (he is a retired plumber, we both went to high school together some 44-47 
> years ago)
> tia
> Peter  at Pt Pirie
>
> -- 
> Peter A  Jenkins
> (AKA grandad or pj)
> Port Pirie South Australia
> PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
> Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
>

> 

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Fri, 30 Jun 2006 16:20:31 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  RSJ w/ Pioneer DVR-A09XLA (109)

Thanks Ed, unfortunately I've gotten too used to clicking buttons than 
fumbling around command lines and scripts.  In my earlier days 
perhaps... :-)  In any case I was never able to get 1:1 copy to work 
with any burning utilities.  FWIW RSJ's copy wizard error message is 
that the device is not ready (non dao burning).

Cheers
G

Ed Durrant wrote:
> Hi Gavin,
>
>   I have been using my Pioneer 106 (or 105 ?) for sometime with no 
> issues what so ever. (By the way 1 in the number means bearbones OEM 
> cheap packaging version, A means full retail with software and nice box)
>
>   However ....  I do not use RSJ - rather MKSISOFS and DVDDAO, the 
> free-ware linux ported to OS/2 software.
>
>   I never liked the fact that RSJ "stole" the CD-RW or DVD-RW so that 
> it couldn't be used by the system as a normal device. I know there was 
> a work-around and perhaps this has been addressed in version 6 - but 
> once I set up my batch files to run these two freeware products, I 
> simply stuck with them:
>
> Here are my CMD files for reference if you want to go this way:
>
> Firstly to create the ISO:
>
>  at echo off
> echo FILENAME: MAKEdatadvd.cmd
> echo this batch file uses mkisofs2 to create an data ISO ready for
> ECHO DVDDAO to write to a
> echo DVD+-R or DVD+-RW Disk use the sister CMD file writeDVDDATA for 
> the ECHO next step
> PAUSE
> I:
> CD\
> IF EXIST ED-DATA.ISO THEN ERASE ED-DATA.ISO
> F:
> cd\os2util\cdrecord\cdrtools
> mkisofs2.exe -l -o I:\ED-DVD.ISO -v -log-file i:\burn.log I:\ED-DVD
> I:
> PAUSE
> :EINDE
>
>
> And then to write the ISO created to the DVD:
>
>  at echo off
> echo fILENAME: writedatadvd.cmd
> echo this batch file uses DVDDAO to write the ISO file created using 
> echo MAKEDATADVD.CMD to a
> echo DVD+-R or DVD+-RW Disk - refer to MAKEdataDVD.CMD for the first 
> echo Step !!
> echo This batch file assumes the drive is at SCSI location 0,1,0 - if 
> echo not, change this batch file !
> IF NOT EXIST I:\ED-dvd.iso GOTO NOPARAM
> f:
> cd\os2util\cdrecord\dvddao
> dvddao.exe -d 0,1,0 --priority 3,31 -v 3 I:\ed-dvd.iso
> I:
> PAUSE
> EJECT J:
> GOTO EINDE
> :NOPARAM
> echo Required ISO file missing !!  Have you run MAKEdataDVD Yet ??
> PAUSE
> EJECT J:
> :EINDE
>
>
> You will probably see from the file - my DVD writer is drive J: and 
> located at device location 0,1,0  (ASPI addressing).
>
> I create all the data that I wish to go onto the DVD disk in 
> subdirectories under I\ED-DVD
>
> Cheers/2
>
> Ed.
>
>
> Gavin Miller wrote:
>> Hi All,
>>
>> I'm having trouble with RSJ v6.00 and my Pioneer DVD burner.  (see 
>> model in subject).  I can't read any sessions other than the 1st.  I 
>> can't burn DAO, and copy wizard won't finalize whereas cd view will.  
>> I can concede that this drive is not as compatible as I'd like as far 
>> as DAO burning is concerned, but I do find it strange that copy 
>> wizard fails to finalize when cd view and file system will.  I've 
>> updated the DVD's firmware to the latest on pioneer's web site (1.57 
>> if I remember right).  I remember someone out there mentioning they 
>> had pioneer DVD burners... so any ideas?
>>
>> Cheers
>> G
> 
>>
>> 
>
>>
>
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Fri, 30 Jun 2006 18:02:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  RSJ w/ Pioneer DVR-A09XLA (109)

I also could never get the 1 to 1 copy to work but there was/is another 
GUI utility that allows you to copy a CD to create an ISO and then you 
can burn it - i.e. two stage. Unfortunately I think this is only for 
CDs, Not DVDs, the WPS aware CD utilities never seemed to migrate to 
DVDs - mores the pity !

Cheers/2

Ed.
  Gavin Miller wrote:
> Thanks Ed, unfortunately I've gotten too used to clicking buttons than 
> fumbling around command lines and scripts.  In my earlier days 
> perhaps... :-)  In any case I was never able to get 1:1 copy to work 
> with any burning utilities.  FWIW RSJ's copy wizard error message is 
> that the device is not ready (non dao burning).
> 
> Cheers
> G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 30 Jun 2006 23:07:31 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Removing the infamous WGA

There is much Sturm und Drang over the infamous Windows Genuine Advantage
but MSFT has responded in part to the storm and in part to the legal action
with the following instructions on removing WGA:

http://support.microsoft dot com/kb/921914

You may like to give the details to your unfortunate Windows colleagues :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------